:root{
    --topbar: 70px;
    --menu: 100px;
    --clr-blue: #57C5B6;
    --clr-blue2: #21607B;
    --slider: 340px;
}
html {
	box-sizing: border-box;
	font-size: 62.5%;
	font-size-adjust: 100%;
	margin-right: 0 !important;
	-ms-overflow-style: scrollbar;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
*,
*::before,
*::after {
	box-sizing: inherit;
}
html,
body {
	height: 100%;
}
body {
	color: #333;
	font-family: 'Manrope', sans-serif;
	font-size: 1.6rem;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	line-height: 1.5;
}
button{
    cursor: pointer;
    outline: none;
}
figure{
    margin: 0;
}
a{
    font-size: 1.5rem;
    font-weight: 500;
    color: #333;
    transition: all .4s ease;
}
@media (max-width: 390px){
    a{
        font-size: 1.35rem;
    }
}
a, a:focus, a:hover{
    text-decoration: none;
    outline: none;
}
a:focus, a:hover{
    color: var(--clr-blue);
}
.form-control{
    outline: none;
    box-shadow: none;
    font-size: 1.4rem;
}
#main{
    position: fixed;
    z-index: 8888;
    top: 0;
    left: 0;
    right: 0;
    background-color: #FFF;
}
.sidebar{
    border-bottom: .1rem dashed #EAEAEA;
    height: var(--topbar);
}
.sidebar .container{
    height: 100%;
}
.sidebar-side{
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.sidebar-left{
    height: 100%;
    text-align: left;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.sidebar-left a{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.sidebar-left a i{
    margin-right: .8rem;
    color: var(--clr-blue);
}
.sidebar-left a:not(:last-child){
    margin-bottom: .5rem;
}
.sidebar-right{
    display: none;
}
.menu{
    height: var(--menu);
    box-shadow: 0px 10px 20px -15px rgba(0, 0, 0, .1);
    position: relative;
    z-index: 1;
}
.menu .container{
    height: 100%;
}
.menu-side{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
.logo{
    height: 100%;
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
}
.logo a{
    height: 100%;
    display: inline-flex;
    align-items: center;
}
.logo img{
    width: auto;
    height: 75px;
    object-fit: contain;
}
@media (min-width: 768px){
    .logo img{
        height: 90px;
    }
}
.menu-links{
    display: none;
}
@media (min-width: 992px){
    .sidebar-side{
        justify-content: space-between;
    }
    .sidebar-left{
        flex-direction: inherit;
        justify-content: flex-start;
        align-items: center;
    }
    .sidebar-left a i{
        font-size: 1.8rem;
        position: relative;
        top: 1px;
    }
    .sidebar-left a:not(:last-child){
        margin-bottom: 0;
        margin-right: 2rem;
    }
    a{
        font-size: 1.5rem;
    }
    p{
        font-size: 1.5rem;
    }
    .sidebar-right{
        display: inline-flex;
        justify-content: flex-end;
        align-items: center;
        height: 100%;
    }
    .sidebar-right p{
        margin: 0;
        display: inline-flex;
        justify-content: flex-end;
        align-items: center;
        font-weight: 500;
    }
    .sidebar-right p span{
        font-weight: 600;
        margin: 0 .5rem 0 1rem;
        display: inline-block;
    }
    .sidebar-right p i{
        color: var(--clr-blue);
        font-size: 1.8rem;
        position: relative;
        top: 1px;
    }
}
@media (min-width: 1200px){
    .menu-links{
        height: 100%;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }
    .menu-links ul{
        height: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        padding: 0;
        margin: 0;
        list-style-type: none;
    }
    .menu-links ul li{
        height: 100%;
        align-items: center;
        display: inline-flex;
        transition: all .4s ease;
        position: relative;
    }
    .menu-links ul li:hover .main-a{
        color: var(--clr-blue);
    }
    .menu-links ul li:not(:first-child){
        margin-left: 3rem;
    }
    .menu-links ul li a{
        font-size: 1.6rem;
        transition: all .4s ease;
        font-weight: 700;
        text-transform: uppercase;
    }
    .menu-links ul li:hover a i{
        transform: rotate(-90deg);
    }
}
#mobile-menu-icon{
    height: 100%;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 2.2rem;
    color: #333;
}
#mobile-menu-icon i{
    line-height: 1;
}
@media (min-width: 1200px){
    #mobile-menu-icon{
        display: none;
    }
}
@media (min-width: 768px){
    :root{
        --slider: 500px;
    }
}
@media (min-width: 1200px){
    :root{
        --slider: 600px;
    }
}
.slide{
    height: var(--slider);
    background-color: #FFF;
    position: relative;
    margin-top: 170px;
}
.slide .container-fluid{
    height: 100%;
    padding-left: 0!important;
    padding-right: 0!important;
}
.slide-side{
    height: 100%;
    background-image: url(../../layout/images/slider.jpeg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: right;
    position: relative;
}
@media (min-width: 768px){
    .slide-side{
        background-size: cover;
    }
}
.slide-side:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: transparent;
    background-image: linear-gradient(290deg,#0000000A 0%,#000 100%);
    opacity: .9;
}
.slide-side-detail{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    padding: 0 15px;
}
@media (min-width: 576px){
    .slide-side-detail{
        max-width: 540px;
        margin: 0 auto;
    }
}
@media (min-width: 768px){
    .slide-side-detail{
        max-width: 720px;
        margin: 0 auto;
    }
}
@media (min-width: 992px){
    .slide-side-detail{
        max-width: 960px;
        margin: 0 auto;
    }
}
@media (min-width: 1200px){
    .slide-side-detail{
        max-width: 1140px;
        margin: 0 auto;
    }
}
.slide-text h1{
    font-size: 4.5rem;
    font-weight: 500;
    color: #fff;
    font-family: 'Rubik', sans-serif;
}
.slide-text h1 span{
    display: block;
    color: var(--clr-blue);
    font-weight: 700;
}
@media (min-width: 768px){
    .slide-text h1{
        font-size: 8rem;
    }
}
@media (min-width: 1200px){
    .slide-text h1{
        font-size: 9rem;
    }
}
.slide-background{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.slide-background img{
    width: 100%;
    height: 100%;
    mix-blend-mode: multiply;
    opacity: .1;
}
@media (min-width: 768px){
    .slide-background img{
        height: auto;
    }
}
.slide-link{
    border-radius: 0.5rem;
    color: #333;
    padding: 1rem 2rem;
    font-size: 1.5rem;
    background-color: #FFF;
    font-weight: 700;
    display: inline-block;
    position: relative;
    margin-left: 7rem;
    margin-top: 1rem;
    transition: all .6s ease;
}
.slide-link:before{
    content: "";
    position: absolute;
    left: -50%;
    height: 2px;
    border-radius: 50px;
    top: 45%;
    right: 100%;
    z-index: 100;
    background-color: #FFF;
    transition: all .6s ease;
}
.slide-link:hover{
    color: #FFF;
    background-color: var(--clr-blue2);
    transform: translateX(-.5rem);
}
.slide-link:hover:before{
    background-color: var(--clr-blue2);
}
@media (min-width: 768px){
    .slide-link{
        padding: 1.5rem 3rem;
        font-size: 1.8rem;
        margin-left: 10rem;
    }
}
.owl-slider{
    height: 100%;
}
.owl-slider .owl-item{
    height: 100%;
}
.owl-slider .owl-stage{
    height: 100%;
}
.owl-slider .owl-stage-outer{
    height: 100%;
}
.slide .owl-item.active .slide-text h1{
    animation: bounceInLeft ease .5s;
    animation-duration: 1s;
}
.slide .owl-item.active .slide-text .slide-link{
    animation: bounceInLeft ease .5s;
    animation-duration: 2s;
}
.services{
    padding: 8rem 0;
}
.service-box{
    width: 100%;
    height: 120px;
    border: 1px solid #EAEAEA;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all .4s ease;
    padding-right: 2rem;
}
.service-box:not(:last-child){
    margin-bottom: 2rem;
}
.service-box:hover{
    transform: translateY(-.5rem);
}
.service-box:hover .service-text h3 a{
    color: var(--clr-blue);
}
.service-icon{
    height: 100%;
    width: 120px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.service-icon img{
    width: auto;
    height: 50px;
}
.box-left{
    padding-left: 1rem;
}
.box-right{
    padding-right: 1rem!important;
}
.box-left .service-text{
    text-align: left;
    align-items: flex-start;
}
.box-right .service-text{
    text-align: left;
    align-items: flex-start;
}
.service-text{
    display: inline-flex;
    justify-content: center;
    flex-direction: column;
    width: calc(100% - 120px);
}
.service-text p{
    margin: 0;
    font-size: 1.5rem;
    color: #333;
}
.service-text h3 a{
    font-size: 1.8rem;
    font-weight: 700;
}
.service-image{
    width: 100%;
    height: 100%;
    margin: 2rem 0;
}
.service-image img{
    width: 100%;
    height: 100%;
    display: none;
}
@font-face {
    font-family: font1;
    src: url(../../layout/fonts/Callista.ttf);
}
.div-head{
    margin-bottom: 3rem;
    text-align: center;
}
.div-head span{
    font-family: font1;
    display: block;
    font-size: 3rem;
    color: var(--clr-blue2);
}
.div-head h2{
    margin: 0;
    font-weight: 800;
    font-size: 4rem;
    text-transform: uppercase;
    font-family: 'Rubik';
}
.div-head p{
    font-size: 1.6rem;
    margin-top: 1rem;
}
.box-left{
    flex-direction: row-reverse;
}
@media (min-width: 768px){
    .closed{
        display: none;
    }
    .service-icon{
        width: 80px;
    }
    .service-text{
        width: calc(100% - 80px);
    }
    .box-left{
        flex-direction: revert;
    }
    .box-left .service-text {
        text-align: right;
        align-items: flex-end;
    }
    .service-box{
        padding-right: 0;
    }
    .service-image{
        margin: 0;
    }
}
@media (min-width: 992px){
    .closed{
        display: block;
    }
    .service-image img{
        display: block;
    }
    .div-head h2{
        font-size: 5rem;
    }
    .div-head span{
        font-size: 4rem;
    }
}
.blog{
    padding: 5rem 0 10rem 0;
    background-image: url(../../layout/images/bg-shape-1.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
}
@media (min-width: 768px){
    .blog{
        background-size: cover;
    }
}
.blog-box{
    display: flex;
    flex-direction: column;
    width: 100%;
    transition: all .4s ease;
    margin-bottom: 2rem;
}
.blog-box:hover .blog-image img{
    transform: scale(1.2);
}
.blog-box:hover .blog-title a{
    color: var(--clr-blue);
}
.blog-box:hover .blog-link{
    background-color: var(--clr-blue);
    color: #FFF;
}
.blog-image{
    width: 100%;
    height: 230px;
    overflow: hidden;
    border-radius: .5rem;
    position: relative;
}
.blog-image img{
    width: 100%;
    height: 100%;
    transition: all .4s ease;
}
.blog-box .content{
    padding: 2rem 1rem;
    display: flex;
    flex-direction: column;
    width: 100%;
    flex: 1;
    position: relative;
}
.content-icon{
    width: 70px;
    height: 70px;
    border-radius: 1rem;
    background-color: #FFF;
    position: absolute;
    top: -40px;
    right: 20px;
    padding: 1rem;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.content-icon img{
    width: 100%;
    height: 100%;
}
.blog-title{
    margin-bottom: 1rem;
}
.blog-title a{
    font-size: 2rem;
    color: #333;
    font-weight: 900;
    transition: all .4s ease;
}
.blog-title:hover a{
    color: var(--clr-blue);
}
.blog-box .content p{
    font-size: 1.6rem;
    flex: 1;
}
.blog-link{
    text-transform: capitalize;
    border-radius: 0.4rem;
    display: inline-block;
    background-color: var(--clr-blue2);
    padding: 1rem 3rem;
    margin-top: 1rem;
    color: #FFF;
    font-weight: 600;
    font-size: 1.6rem;
    transition: all .4s ease;
    align-self: flex-start;
}
.blog-link:hover, .blog-link:focus, .blog-link:active{
    color: #FFF;
    background-color: var(--clr-blue);
}
.owl-blog .owl-item{
    display: flex;
}
.owl-blog .owl-stage{
    display: flex;
}
.about{
    padding: 8rem 0 10rem 0;
}
.about-image-side{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 1rem;
    position: relative;
}
.about-image{
    width: 100%;
    height: 100%;
    border-radius: 1rem;
    background-color: #ddd;
    position: relative;
}
.about-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1rem;
}
.ai2{
    margin-top: 8rem;
}
@media (min-width: 992px){
    .ai2{
        margin-top: 15rem;
    }
}
.about-front{
    position: absolute;
    z-index: 1;
    left: 15%;
    right: 15%;
    background-color: #FFF;
    bottom: 10%;
    height: 50px;
    border-radius: 0.5rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'Rubik';
    animation: pulse 3s linear infinite;
}
@media (min-width: 768px){
    .about-front{
        left: 5%;
        right: 5%;
    }
}
@media (min-width: 992px){
    .about-front{
        left: 25%;
        right: 25%;
    }
}
@keyframes pulse{
    0%{
        transform: scale(1);
    }
    50%{
        transform: scale(2);
    }
    100%{
        transform: scale(1);
    }
}
.about-text p{
    font-size: 1.6rem;
}
.about-dr{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5rem;
    column-gap: 2rem;
    flex-direction: column;
}
@media (min-width: 1200px){
    .about-dr{
        flex-direction: row;
    }
}
.about-dr-item{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-radius: .5rem;
    height: 70px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    width: 100%;
    position: relative;
}
.about-dr-item:not(:last-child){
    margin-bottom: 2rem;
}
@media (min-width: 1200px){
    .about-dr-item:not(:last-child){
        margin-bottom: 0;
    }
}
.about-dr-item figure{
    width: 70px;
    height: 70px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 1.4rem;
    border-right: 1px solid #EAEAEA;
}
.about-dr-item img{
    width: 100%;
    height: 100%;
}
.dr-item-text{
    height: 100%;
    width: calc(100% - 70px);
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding-left: 1rem;
}
.dr-item-text h3{
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: .2rem;
}
.dr-item-text span{
    display: block;
    font-size: 1.5rem;
    font-weight: 800;
    color: var(--clr-blue2);
}
.dr-links{
    width: 35px;
    height: 35px;
    display: inline-flex;
    border: 1px solid #EAEAEA;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    position: absolute;
    right: 15px;
    color: #333;
    transition: all .4s ease-in-out;
}
.dr-links:hover{
    background-color: var(--clr-blue2);
    border: 1px solid var(--clr-blue2);
    color: #FFF;
}
.about-dr-item:hover .dr-links{
    background-color: var(--clr-blue2);
    border: 1px solid var(--clr-blue2);
    color: #FFF;
}
.about-right{
    margin-top: 5rem;
}
@media (min-width: 768px){
    .about-right{
        margin-top: 0;
    }
}
@media (min-width: 1200px){
    .about-right{
        padding: 3rem;
    }
}
.menu-dropdown{
    position: absolute;
    top: 120%;
    right: 0;
    min-width: 250px;
    background-color: #FFF;
    border-radius: 0 0 .5rem .5rem;
    padding: 1rem;
    transition: all .4s ease-in-out;
    pointer-events: none;
    opacity: 0;
}
.menu-dropdown a{
    display: block;
    width: 100%;
    margin-bottom: 0.2rem;
    font-size: 1.5rem!important;
    padding: 0.5rem;
    border-radius: 0.5rem;
}
.menu-dropdown a:hover{
    background-color: #ebfffc;
}
.menu-dropdown a span{
    display: block;
    font-size: 1.3rem;
}
.menu-links ul li:hover .menu-dropdown{
    top: 100%;
    opacity: 1;
    pointer-events: auto;
}
#footer{
    padding: 8rem 0 5rem 0;
    background-color: var(--clr-blue2);
}
.f_box{
    margin-bottom: 2rem;
}
@media (min-width: 768px){
    .f_box{
        margin-bottom: 0;
    }
}
.f_box h4{
    font-size: 1.8rem;
    color: #FFF;
    font-weight: 900;
    position: relative;
    display: inline-block;
    margin-bottom: 2rem;
}
.f_box h4:before{
    content: "";
    position: absolute;
    bottom: -1.2rem;
    left: 0;
    width: 20px;
    height: 2px;
    border-radius: 50px;
    background-color: #FFF;
}
.f_box h4:after{
    content: "";
    position: absolute;
    bottom: -1.2rem;
    left: 25px;
    width: 20px;
    height: 2px;
    border-radius: 50px;
    background-color: var(--clr-blue);
}
.f_box ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.f_box ul li{
    padding: .3rem 0;
    transition: all .4s ease;
}
.f_box ul li a{
    color: rgba(255, 255, 255, .6);
    font-size: 1.6rem;
    font-weight: 600;
    transition: all .4s ease;
}
.f_box ul li:hover a{
    color: rgba(255, 255, 255, 1);
}
.f_social{
    text-align: left;
    margin-bottom: 2rem;
}
.f_social a{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 1.8rem;
    background-color: rgba(255, 255, 255, .1);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    transition: all .4s ease-in-out;
}
.f_social a:not(:first-child){
    margin-left: .5rem;
}
.f_social a:hover, .f_social a:focus{
    background-color: rgba(255, 255, 255, .2);
    color: #FFF;
    transform: scale(1.1);
}
.f_info{
    text-align: left;
}
.f_info span{
    display: block;
    font-size: 1.8rem;
    font-weight: 700;
    color: #FFF;
    text-align: left;
    margin-bottom: 1rem;
}
.f_info span i{
    position: relative;
    top: 2px;
}
.f_info p{
    font-size: 1.5rem;
    color: #FFF;
    opacity: .8;
}
.f_info a{
    margin-bottom: .5rem;
    display: block;
    width: 100%;
    text-align: left;
    font-size: 1.6rem;
    color: #FFF;
    opacity: .8;
    transition: all .4s ease;
}
.f_info a:hover, .f_info a:focus{
    opacity: 1;
}
.dip{
    margin: 3rem 0 0 0;
    padding: 1.5rem 0 0 0;
    border-top: 1px solid rgba(255, 255, 255, .1);
    text-align: center;
}
.dip p{
    font-size: 1.2rem;
    color: #FFF;
    opacity: .6;
    margin: 0;
}
.close-f{
    display: none;
}
@media (min-width: 768px){
    .close-f{
        display: block;
    }
}
@media (min-width: 768px){
    .f_social{
        text-align: right;
    }
    .f_info{
        text-align: right;
    }
    .f_info span{
        text-align: right;
    }
    .f_info a{
        text-align: right;
    }
    .dip p{
        font-size: 1.4rem;
    }
}
.pages{
    margin-top: 170px;
    padding: 5rem 0 8rem 0;
}
.pages-banner{
    border-radius: 1rem;
    width: 100%;
    height: 150px;
    margin-bottom: 3rem;
}
@media (min-width: 768px){
    .pages-banner{
        height: 300px;
    }
}
.pages-banner img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1rem;
}
.page-desc p{
    font-size: 1.6rem;
    line-height: 2.5rem;
}
.page-image{
    border-radius: 1rem;
    width: 100%;
    height: 450px;
    margin-bottom: 3rem;
}
.page-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1rem;
}
.div-head2{
    margin-bottom: 2rem;
}
.div-head2 h2{
    font-size: 2rem;
    font-family: 'Rubik';
    font-weight: 800;
    text-transform: uppercase;
    margin: 0;
}
.div-head2 span{
    display: inline-block;
    font-size: 1.8rem;
    font-weight: 900;
    color: var(--clr-blue);
    position: relative;
    padding-left: 5rem;
    margin-top: 0.5rem;
}
.div-head2 span:before{
    content: "";
    position: absolute;
    left: 0;
    top: 13px;
    height: 2px;
    background-color: var(--clr-blue);
    width: 40px;
    border-radius: 50px;
}
.sss .card{
    border: none;
}
.sss .card-header{
    background-color: #FBFBFB;
    border-bottom: none;
}
.sss .card-body{
    font-size: 1.5rem;
    padding: 2rem;
    background-color: #f4f4f4;
}
.sss .btn-link{
    font-size: 1.6rem;
    color: #333;
    font-weight: 600;
    font-family: 'Rubik';
    text-decoration: none!important;
    box-shadow: none!important;
    outline: none!important;
}
@media (min-width: 768px){
    .div-head2 h2{
        font-size: 3rem;
        font-weight: 900;
    }
    .sss .btn-link{
        font-size: 1.8rem;
    }
}
.in{
    margin-top: 170px;
    padding: 5rem 0 8rem 0;
}
.auto-h [class^="col"]{
    display: flex;
}
@media (min-width: 768px){
    .page-image{
        height: 350px;
    }
}
@media (min-width: 992px){
    .p5{
        padding: 0 5rem;
    }
    .page-image{
        height: 450px;
    }
}
.contact{
    margin-top: 170px;
    padding: 5rem 0 8rem 0;
}
.i-box{
    margin-bottom: 3rem;
}
@media (min-width: 1200px){
    .i-box{
        margin-bottom: 0;
    }
}
.i-box h3{
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
    font-weight: 900;
}
.i-box-head{
    font-size: 1.6rem;
    font-weight: 500;
    background-color: #F4F4F4;
    border-radius: 0.4rem;
    padding: 0.5rem 1rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.i-box-head i{
    width: 25px;
}
.i-box ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.i-box ul li a{
    display: block;
    width: 100%;
    font-size: 1.6rem;
    font-weight: 500;
    color: #333;
}
.i-box ul li a:hover{
    color: var(--clr-blue);
}
.i-box-link{
    padding: 1rem;
}
.i-box label{
    font-size: 1.4rem;
    font-weight: 700;
    color: #333;
}
.i-box .form-control{
    outline: none!important;
    box-shadow: none!important;
    height: 50px;
    color: #333;
    font-size: 1.5rem;
    border: 1px solid #EAEAEA;
    padding: 15px;
    transition: all .4s ease-in-out;
}
.i-box .form-control:hover, .i-box .form-control:focus{
    border: 1px solid #333;
}
.i-box textarea{
    height: auto!important;
}
.btn-form{
    border: none;
    outline: none!important;
    color: #FFF;
    border-radius: 0.4rem;
    padding: 1rem 3rem;
    background-color: var(--clr-blue2);
    font-size: 1.6rem;
    font-weight: 600;
    transition: all .4s ease-in-out;
}
.btn-form:hover, .btn-form:focus{
    background-color: var(--clr-blue);
    color: #FFF;
}
.mobil-menu{
    display: none;
}
.mobil-menu ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.mobil-menu ul li{
    padding: 8px 0;
}
.mobil-menu ul li a{
    color: #333;
    font-size: 1.6rem;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.mobil-menu ul li a i{
    font-size: 2rem;
}
.mobil-menu ul li a:hover{
    color: var(--clr-blue)!important;
}
.mobile-dropdown{
    padding: .5rem;
    background-color: #f4f4f4;
    display: none;
}
.mobile-dropdown a{
    display: block;
    padding: 8px 15px;
    font-size: 1.5rem;
}
@media (min-width: 1200px){
    .mobil-menu{
        display: none!important;
    }
}
.loader {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    position: relative;
    animation: rotate 1s linear infinite
  }
  @media (min-width: 768px){
    .loader{
        width: 100px;
        height: 100px;
    }
  }
  .loader::before , .loader::after {
    content: "";
    box-sizing: border-box;
    position: absolute;
    inset: 0px;
    border-radius: 50%;
    border: 5px solid var(--clr-blue);
    animation: prixClipFix 2s linear infinite ;
  }
  .loader::after{
    border-color: var(--clr-blue2);
    animation: prixClipFix 2s linear infinite , rotate 0.5s linear infinite reverse;
    inset: 6px;
  }

  @keyframes rotate {
    0%   {transform: rotate(0deg)}
    100%   {transform: rotate(360deg)}
  }

  @keyframes prixClipFix {
      0%   {clip-path:polygon(50% 50%,0 0,0 0,0 0,0 0,0 0)}
      25%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 0,100% 0,100% 0)}
      50%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,100% 100%,100% 100%)}
      75%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 100%)}
      100% {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 0)}
  }
  .loader-back{
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
  }